import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'

import ElementUI from 'element-ui';
import "./style/base.css";
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);



import { Message   } from 'element-ui'
Vue.prototype.$message = Message
Vue.component(Message.name, Message)//解决默认弹出Message 提示框


Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
